1. greygoosebg's Avatar
    Does anyone know if the Bold 9000 will be able to get OS 6.0?
    07-02-11 11:37 AM
  2. eliteromeo's Avatar
    Absolutely no

    Posted from my CrackBerry at wapforums.crackberry.com
    07-02-11 11:50 AM
  3. greatness10's Avatar
    please don't post things that stupid on here.
    07-02-11 11:55 AM
  4. greygoosebg's Avatar
    please don't post things that stupid on here.
    Oh what a big man you are! Lemme buy you a pack of gum and show u how to chew it.
    07-02-11 12:00 PM
  5. BergerKing's Avatar
    9000 lacks the memory needed to use OS 6. However, the 9900 is coming, and The 9K. Will be around for 'lighter' users for some time to come.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-02-11 01:22 PM
  6. xi2y's Avatar
    No I'm afraid the 9000 isn't powerful enough to run 6, wish it was though its such a good os

    Posted from my CrackBerry at wapforums.crackberry.com
    07-02-11 04:30 PM
  7. delfteo's Avatar
    No the 9000 has less memory to run the OS6 but there are solutions they come close, they called "hybrid" till now the best hybrid for the 9000 is http://forums.crackberry.com/f224/js...9000-a-626306/
    It has a lot OS6 cod files in it and it runs very good in my berry. Read careful and backup before you install it.

    Enjoy DelftEo


    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by delfteo; 07-02-11 at 11:02 PM.
    07-02-11 09:56 PM
  8. SaMaster14's Avatar
    Oh what a big man you are! Lemme buy you a pack of gum and show u how to chew it.
    Not gonna lie. That was a pretty dumb question which could have been answered with a google search (or a forum search). There are a bunch of places that state which devices run OS6 and which cannot, plus with OS7 around the corner all of the devices that will be able to run OS6 already have it...
    07-04-11 04:48 AM
  9. delfteo's Avatar
    Gentleman's please, have note that we all are CrackBerry friends, so not 1 question is a dump question, we all are learning here. For all the information here at CrackBerry you can google for, but we are a BB commune here.
    Peace please be CrackBerry friends.

    Enjoy DelftEo


    Posted from my CrackBerry at wapforums.crackberry.com
    07-04-11 06:27 AM
  10. step12's Avatar
    We are a family yes but this could have been easily answered with a search.. If it would be released for the 9000 it would have been done already!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-04-11 10:00 AM
  11. greygoosebg's Avatar
    Gentleman's please, have note that we all are CrackBerry friends, so not 1 question is a dump question, we all are learning here. For all the information here at CrackBerry you can google for, but we are a BB commune here.
    Peace please be CrackBerry friends.

    Enjoy DelftEo


    Posted from my CrackBerry at wapforums.crackberry.com
    Thank you delfteo, I'm new to the site and new to BB. Therefore, I dont have a lot of knowledge with BB itself. Im trying to learn more and more about the device and BB. All help is appreciated.
    07-04-11 11:24 AM
  12. delfteo's Avatar
    Thank you delfteo, I'm new to the site and new to BB. Therefore, I don't have a lot of knowledge with BB itself. I'm trying to learn more and more about the device and BB. All help is appreciated.
    What kind of questions you have no matter ask them here, there for CrackBerry and if I can help you I'm pleased.
    And yes there are search methods but asking is noledge.

    Enjoy DelftEo


    Posted from my CrackBerry at wapforums.crackberry.com
    07-04-11 01:49 PM
  13. Cap20's Avatar
    greygoosebg, thank you for asking this question. Now I know without searching for it that my 9000 will not be running OS 6.0

    I for one do not learn everything by search. Sometimes I learn things by association and your question is a prime example of that.
    07-05-11 04:22 AM
  14. owski's Avatar
    no, 9000 do not have enough memory
    07-12-11 04:30 AM
  15. Ibn la Ahad's Avatar
    no, 9000 do not have enough memory
    For real?
    07-12-11 05:09 AM
  16. pcgizmo#IM's Avatar
    please don't post things that stupid on here.
    +1

    For real?
    Since a trackpad is required hardware, you tell us!
    07-12-11 07:42 AM
  17. Ibn la Ahad's Avatar

    Since a trackpad is required hardware, you tell us!
    Lol, I was jk with my statement, bro. Calm down.
    07-12-11 07:44 AM
  18. pcgizmo#IM's Avatar
    Lol, I was jk with my statement, bro. Calm down.
    yeah, right
    07-12-11 07:45 AM
LINK TO POST COPIED TO CLIPBOARD